{
  "expo": {
    "name": "CasaDoc",
    "slug": "casadoc-mobile",
    "scheme": "casadoc",
    "version": "0.0.1",
    "orientation": "portrait",
    "backgroundColor": "#ffffff",
    "dark": {
      "backgroundColor": "#000000"
    },
    "userInterfaceStyle": "automatic",
    "splash": {
      "image": "./assets/icons/splash-icon-dark.png",
      "imageWidth": 200,
      "resizeMode": "contain",
      "backgroundColor": "#ffffff",
      "dark": {
        "image": "./assets/icons/splash-icon-light.png",
        "backgroundColor": "#1a202c"
      }
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "newArchEnabled": true,
    "ios": {
      "supportsTablet": true,
      "icon": {
        "dark": "./assets/icons/ios-dark.png",
        "light": "./assets/icons/ios-light.png",
        "tinted": "./assets/icons/ios-tinted.png"
      },
      "bundleIdentifier": "com.cesoft.casadoc",
      "appleTeamId": "NBX9G827SH"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/icons/android-adaptive.png",
        "monochromeImage": "./assets/icons/android-adaptive.png",
        "backgroundColor": "#ffffff"
      },
      "package": "com.cesoft.casadoc"
    },
    "web": {
      "favicon": "./assets/favicon.png"
    },
    "plugins": [
      "expo-web-browser"
    ]
  }
}
